
Redmine - Defect #31259

Redmine Datepicker does not show in Firefox 

2019-04-25 15:55 - Resu Resu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.0.0

Description

Redmine:

Redmine version                4.0.0.stable

Ruby version                   2.5.1-p57 (2018-03-29) [x86_64-linux-gnu]

Rails version                  5.2.2

Environment                    production

Database adapter               Mysql2

Firefox:

66.0.3 (64-Bit)

IE:

11.0.9600.19326IS

Update Version: 11.0.120

OS:

Windows 7 Professional [Version 6.1.7601]

CSDVersion=Service Pack 1

Related issues:

Related to Redmine - Patch #19468: Replace jQuery UI Datepicker with native b... Closed

Related to Redmine - Feature #31300: Automatically switch between native date... New

History

#1 - 2019-05-05 13:42 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

It is the expected behaviour, please see #19468.

Also, in #31300 I propose to change the behaviour a little bit.

#2 - 2019-05-05 13:43 - Marius BĂLTEANU

- Related to Patch #19468: Replace jQuery UI Datepicker with native browser date fields when available added

#3 - 2019-05-05 13:43 - Marius BĂLTEANU

- Related to Feature #31300: Automatically switch between native date picker and custom date picker based on mobile or not mobile devices  added

Files

DatePickerIE.JPG 28.8 KB 2019-04-25 Resu Resu

DatePickerFirefox.JPG 25.4 KB 2019-04-25 Resu Resu
